using System;
using System.Collections.Generic;
using FinancialChartExplorer.Models;
using Microsoft.AspNet.Mvc;

namespace FinancialChartExplorer.Controllers
{
    public partial class HomeController : Controller
    {
        public ActionResult CandleVolume()
        {
            var model = BoxData.GetDataFromJson();
            ViewBag.DemoSettingsModel = new ClientSettingsModel() { };
            ViewBag.ChartType = C1.Web.Mvc.Finance.ChartType.CandleVolume;
            return View(model);
        }
    }
}
